<?php

declare(strict_types=1);

namespace Drupal\facets_range_input\Hook;

use Drupal\Core\Hook\Attribute\Hook;

/**
 * Theme Hook implementations for the facets_range_input module.
 */
class ThemeHooks {

  /**
   * Implements hook_theme().
   */
  #[Hook('theme')]
  public function theme() {
    return [
      'facets_range_input' => [
        'render element' => 'widget',
      ],
      'facets_range_input_form' => [
        'render element' => 'form',
      ],
    ];
  }

}